• This forum has a zero tolerance policy regarding spam. If you register here to publish advertising, your user account will be deleted without further questions.

subs_include_spamassassin.pl line 18

webserver

Registered User
Hallo zusammen,
stehe noch sehr am Anfang beim Thema Root-Server.
Wir haben den Server vor einiger Zeit eine neue PHP und MySQL Version spendiert.
Heute nun habe ich Email-Adressen angelegt und bekomme nu jeder Minute folgende Mail:
Can't locate DBD/mysql.pm in @INC (@INC contains: /root/confixx/admin/subs /usr/lib/perl5/5.8.3/i586-linux-thread-multi /usr/lib/perl5/5.8.3 /usr/lib/perl5/site_perl/5.8.3/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.3/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.3 /usr/lib/perl5/vendor_perl .) at /root/confixx/admin/subs/subs_include_spamassassin.pl line 18.
BEGIN failed--compilation aborted at /root/confixx/admin/subs/subs_include_spamassassin.pl line 18.


Was kann das sein und wie gehe ich vor?

Gruß
André
 
Hallo!
Dies wird im Laufe des folgenden Threads erklärt:
[thread]3697[/thread]

mfG
Thorsten
 
Hallo Thorsten,
nachdem ich nu die DBD_lib installiert habe kommt diese Meldung:
Can't load '/usr/lib/perl5/vendor_perl/5.8.3/i586-linux-thread-multi/auto/DBD/mysql/mysql.so' for module DBD::mysql: libmysqlclient.so.12: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.3/i586-linux-thread-multi/DynaLoader.pm line 229.
at /root/confixx/admin/subs/subs_include_spamassassin.pl line 18
Compilation failed in require at /root/confixx/admin/subs/subs_include_spamassassin.pl line 18.
BEGIN failed--compilation aborted at /root/confixx/admin/subs/subs_include_spamassassin.pl line 18.


Durch die Updates ist bei mir libmysqlclient.so.14 auf dem System, was den Fehler scheinbar verursacht.
Was könnte ich nun machen?

Gruß
André
 
Yes!!!!

Hi,
ich danke Dir vielmals - jetzt scheint wieder alles in Ordnung zu sein.
Das hat mich verückt gemacht alle 2 Minuten eine Mail des Servers zu bekommen und nicht reagieren zu können.

Gruß
André
 
Klar ist kein Thema.

Es hätte ev. auch geholfen einfach eine neue Version vom Spamassassin über CPAN zu installieren. Dort wäre dann die Version richtig kompiliert gewesen die dann auch mit der neuen MySQL klar kommt.

Aber so geht es ja auch und hast nun Ruhe.
 
Hi,
klar, hätte ich auch mal drau kommen können.
Allerdings fehlen mir noch einige Grundkenntnisse und so muss ich immer ein wenig erfragen.

cu
André
 
Back
Top